.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.club {
  min-height: 527px;
  display: flex;
  align-items: center;
  position: relative; }
  @media (max-width: 1199px) {
    .club {
      min-height: auto; } }
  .club .rowblock {
    display: flex;
    align-items: center;
    background: linear-gradient(89.99deg, rgba(245, 245, 245, 0.6) 0.01%, rgba(245, 245, 245, 0) 137.33%);
    border-radius: 10px 0px 0px 10px; }
    .club .rowblock__left {
      width: 50%; }
      @media (max-width: 1199px) {
        .club .rowblock__left {
          width: auto; } }
    .club .rowblock__right {
      width: 50%;
      position: relative; }
      @media (max-width: 1199px) {
        .club .rowblock__right {
          width: auto;
          margin-top: -135px; } }
    @media (max-width: 1199px) {
      .club .rowblock {
        flex-direction: column;
        background: none; } }
  .club__bg1 {
    position: absolute;
    width: 80%;
    bottom: 0;
    top: 0;
    right: calc((100vw - 1596px - var(--scrollWidth)) / 2 * -1); }
    @media (max-width: 1699px) {
      .club__bg1 {
        right: calc((100vw - 1376px - var(--scrollWidth)) / 2 * -1); } }
    @media (max-width: 1499px) {
      .club__bg1 {
        right: calc((100vw - 1136px - var(--scrollWidth)) / 2 * -1); } }
    @media (max-width: 1199px) {
      .club__bg1 {
        right: -15px;
        height: 400px;
        width: auto;
        left: 26%;
        top: auto;
        bottom: -10px;
        border-radius: 10px 0px 0px 10px;
        background: rgba(197, 215, 229, 0.4); } }
    @media (max-width: 767px) {
      .club__bg1 {
        height: 60vw; } }
  .club__descr {
    padding: 35px 132px;
    border-left: 8px solid #DEB136;
    border-radius: 9px 0px 0px 15px;
    font-size: 18px; }
    @media (max-width: 1499px) {
      .club__descr {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .club__descr {
        font-size: 16px; } }
    @media (max-width: 1499px) {
      .club__descr {
        padding: 35px; } }
    @media (max-width: 1199px) {
      .club__descr {
        border-left: none;
        background: linear-gradient(89.99deg, rgba(245, 245, 245, 0.6) 0.01%, rgba(245, 245, 245, 0) 137.33%);
        padding-bottom: 135px; } }
    @media (max-width: 767px) {
      .club__descr {
        padding: 20px 12px;
        padding-bottom: 135px; } }
    .club__descr p {
      font-weight: 300;
      padding-bottom: 30px;
      line-height: 1.55; }
      @media (max-width: 767px) {
        .club__descr p {
          padding-bottom: 20px;
          font-weight: 400; } }
    .club__descr b,
    .club__descr a {
      font-weight: 500; }
    @media (min-width: 1024px) {
      .club__descr a:hover {
        cursor: pointer; } }
    .club__descr .more-link {
      margin-top: 30px; }
      @media (max-width: 767px) {
        .club__descr .more-link {
          margin-top: 24px; } }
  .club__image {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%); }
    @media (max-width: 1199px) {
      .club__image {
        max-width: 90%;
        margin-top: 50px;
        position: static;
        transform: none; } }
